<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class MealTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('meal_types')->delete();
        DB::table('meal_types')->insert([
            ['meal_name' => 'Lunch', 'created_at' => now()],
            ['meal_name' => 'Dinner', 'created_at' => now()],
        ]);
    }
}
